
public class Chapter3 {

    /**
     * Constructor.
     */
    public Chapter3 () {
    }

    public static void main(String args[]) {
	int playerScores[][] = new int[3][18];
	playerScores[0] = new int[18];
	playerScores[1][1] = 1;
	System.out.println(playerScores[1][1]);
    }
}

